@charset "utf-8";
/**
/* News CSS
----------------------------------------------- */
.page-header{
	position: relative;
	background: #fbf7e9;
	margin-top: 135px;
	padding-top: 40px;
	padding-bottom: 130px;
}
.page-header::before,
.page-header::after{
	content: '';
	position: absolute;
	display: inline-block;
	z-index: 1;
}
.page-header::before{
	background: url(../image/common/header_bg2_l.png) center center no-repeat;
	background-size: cover;
	width: 482px;
	height: 740px;
	top: 140px;
	left: -265px;
}
.page-header::after{
	background: url(../image/common/header_bg2_r.png) center center no-repeat;
	background-size: cover;
	width: 630px;
	height: 675px;
	top: 230px;
	right: -340px;
}
.page-header .header-view{
	position: relative;
	z-index: 2;
}
.page-header .header-view .pc_img{
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
}
.page-header .header-view .view-img:before {
	background: rgba(38, 30, 28, 0.1);
	position: absolute;
	top: 0;
	left: 0; 
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
}
.page-header .header-view .view-ttl{
	position: absolute;
	bottom: -16px;
	right: -16px;
	text-align: center;
}
.contact-guide{
	position: relative;
	background: url(../image/common/bg_top.png) top center no-repeat;
	padding: 100px 0 140px 0;
	margin-top: -50px;
}
.contact-guide::before,
.contact-guide::after{
	content: '';
	position: absolute;
	display: inline-block;
}
.contact-guide::before{
	background: url(../image/common/tree_bg2.png) center center no-repeat;
	background-size: cover;
	width: 157px;
	height: 477px;
	top: 46%;
	left: -15px;
}
.contact-guide::after{
	background: url(../image/common/tree_bg1.png) center center no-repeat;
	background-size: cover;
	width: 158px;
	height: 455px;
	top: 32%;
	right: -40px;
}
.contact-guide .page-grid{
	position: relative;
	z-index: 1;
}
.contact-guide .guide-ttl{
	text-align: center;
	margin-bottom: 70px;
}
.contact-guide .form-box{
	max-width: 800px;
	margin: auto;
}
.contact-guide .form-box table tr{
	border-bottom: 2px dotted rgba(110, 64, 62, .3); 
}
.contact-guide .form-box table tr:last-child,
.contact-guide .form-box table tr:nth-last-child(3){
	border-bottom: none; 
}
.contact-guide .form-box table tr th,
.contact-guide .form-box table tr td{
	font-size: 16px;
	padding: 30px 0;
	vertical-align: middle;
}
.contact-guide .form-box table tr:nth-last-child(3) th,
.contact-guide .form-box table tr:nth-last-child(3) td{
	padding: 30px 0 0 0;
}
.contact-guide .form-box table tr:nth-last-child(2) th,
.contact-guide .form-box table tr:nth-last-child(2) td{
	vertical-align: top;
}
.contact-guide .form-box table tr th{
	position: relative;
	width: 245px;
}
.contact-guide .form-box table tr th .ttl{
	font-size: 16px;
	font-weight: 500;
}
.contact-guide .form-box table tr th.required .ttl::before{
	content: "必須";
	color: #fd6900;
	border: 1px solid #fd6900;
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0.075em;
	padding: 0 5px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.contact-guide .form-box table tr th.any .ttl::before{
	content: "任意";
	color: #99cc66;
	border: 1px solid #99cc66;
	font-size: 13px;
	line-height: 1.5;
	letter-spacing: 0.075em;
	padding: 0 5px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.contact-guide .form-box table tr td .note{
	font-size: 12px;
	font-weight: 500;
	margin-top: 15px;
}
.contact-guide .form-box table tr td ul li{
	margin-top: 15px;
}
.contact-guide .form-box table tr td ul li:first-child{
	margin-top: 0;
}
.contact-guide .form-box table tr td ul.flex li{
	margin-top: 0;
	margin-right: 25px;
}
.contact-guide .form-box table tr td ul.flex li:last-child{
	margin-right: 0;
}
@media only screen and (max-width: 767px) {
	.page-header{
		margin-top: 70px;
		padding-top: 0;
		padding-bottom: 20%;
	}
	.page-header::before{
		content: none;
	}
	.page-header::after{
		background: url(../image/common/sp_header_bg_r.png) center center no-repeat;
		background-size: contain;
		width: 100%;
		height: 74%;
		top: -45%;
		right: -50%;
		z-index: 3;
	}
	.page-header .header-view{
		width: 100%;
	}
	.page-header .header-view .view-img:before {
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	}
	.page-header .header-view .view-ttl{
		width: 50%;
		bottom: -35px;
		right: 5px;
	}
	.contact-guide{
		padding: 20% 0 35% 0;
		margin-top: -10%;
	}
	.contact-guide::before,
	.contact-guide::after{
		content: none;
	}
	.contact-guide .guide-ttl{
		margin-bottom: 10%;
	}
	.contact-guide .guide-ttl img{
		width: 60%;
	}
	.contact-guide .form-box table tr{
		border-bottom: 2px dotted rgba(110, 64, 62, .3); 
	}
	.contact-guide .form-box table tr th,
	.contact-guide .form-box table tr td{
		display: block;
		font-size: 3.6vw;
	}
	.contact-guide .form-box table tr th{
		width: 100%;
		padding: 6% 0 2% 0;
	}
	.contact-guide .form-box table tr:nth-last-child(3) th{
		padding: 6% 0 2% 0;
	}
	.contact-guide .form-box table tr th .ttl{
		font-size: 3.6vw;
	}
	.contact-guide .form-box table tr th.required .ttl::before,
	.contact-guide .form-box table tr th.any .ttl::before{
		font-size: 3.4vw;
		padding: 0 5px;
		margin-right: 3%;
	}
	.contact-guide .form-box table tr td{
		padding: 2% 0 6% 0;
	}
	.contact-guide .form-box table tr:nth-last-child(3) td{
		padding: 2% 0 0 0;
	}
	.contact-guide .form-box table tr td .note{
		font-size: 3.2vw;
		margin-top: 2%;
	}
	.contact-guide .form-box table tr td ul li{
		margin-top: 4%;
	}
	.contact-guide .form-box table tr td ul.flex li{
		margin-right: 0;
		margin-top: 4%;
	}
	.contact-guide .form-box table tr td ul.flex li:first-child{
		margin-top: 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.page-header{
		margin-top: 110px;
		padding-top: 20px;
		padding-bottom: 100px;
	}
	.page-header::before{
		content: none;
	}
	.page-header::after{
		width: 419px;
		height: 550px;
		top: -150px;
		right: -200px;
	}
	.page-header .header-view .view-ttl{
		width: 220px;
		bottom: -45px;
		right: -20px;
	}
	.contact-guide{
		padding: 80px 0 140px 0;
		margin-top: -40px;
	}
	.contact-guide::before,
	.contact-guide::after{
		content: none;
	}
	.contact-guide .guide-ttl{
		margin-bottom: 50px;
	}
	.contact-guide .guide-ttl img{
		width: 318px;
	}
	.contact-guide .form-box table tr th,
	.contact-guide .form-box table tr td{
		font-size: 15px;
		padding: 20px 0;
	}
	.contact-guide .form-box table tr:nth-last-child(3) th,
	.contact-guide .form-box table tr:nth-last-child(3) td{
		padding: 20px 0 0 0;
	}
	.contact-guide .form-box table tr th{
		width: 245px;
	}
	.contact-guide .form-box table tr th .ttl{
		font-size: 15px;
		padding-left: 52px;
	}
	.contact-guide .form-box table tr th.required .ttl::before,
	.contact-guide .form-box table tr th.any .ttl::before{
		font-size: 12px;
		padding: 0 5px;
	}
	.contact-guide .form-box table tr td .note{
		font-size: 11px;
		margin-top: 15px;
	}
	.contact-guide .form-box table tr td ul li{
		margin-top: 10px;
	}
	.contact-guide .form-box table tr td ul.flex li{
		margin-right: 25px;
	}
}
